Index: code/branches/Presentation_HS16/data/levels/missionOne.oxw
===================================================================
--- code/branches/Presentation_HS16/data/levels/missionOne.oxw	(revision 11345)
+++ code/branches/Presentation_HS16/data/levels/missionOne.oxw	(revision 11347)
@@ -31,13 +31,14 @@
   <NotificationQueueCEGUI
     name="narrative"
-    targets="simpleNotification"
+    targets="simpleNotification,dialogue"
     size=3
     displayTime=3.9
     position="0.2, 0, 0.1, 0"
-    fontSize="23"
+    fontSize="19"
     fontColor="0.3, 1, 0.2, 0.8"
     alignment="HorzCentred"
     displaySize="0.6, 0, 0, 0"
     />
+
   <Scene
     ambientlight = "0.8, 0.8, 0.8"
@@ -370,5 +371,5 @@
 
     <DistanceTrigger name="spawndelaytrigger0" position="800,700,600" target="Pawn" distance=10 stayActive="true" delay=2/>
-    <SimpleNotification message="Press (F3) to see your mission briefing.">
+    <Dialogue speaker="Speaker" message=" Press (F3) to see your mission briefing." portrait="Orxonox/DialogueHUD_Person">
         <events>
             <trigger>
@@ -376,5 +377,5 @@
             </trigger>
         </events>
-    </SimpleNotification>
+    </Dialogue>
 
 <!-- Blinking Billboard should be replaced with WAYPOINT -->
@@ -409,5 +410,5 @@
 
     <DistanceTrigger name="flying1" position="800,700,600" target="Pawn" distance=10 stayActive="true" delay=6/>
-    <SimpleNotification message="Let's fly to the blinking light.">
+    <Dialogue speaker="Speaker" message="Let's fly to the blinking light." portrait="Orxonox/DialogueHUD_Person">
         <events>
             <trigger>
@@ -415,8 +416,8 @@
             </trigger>
         </events>
-    </SimpleNotification>
+    </Dialogue>
 
     <DistanceTrigger name="flying2" position="800,700,600" target="Pawn" distance=10 stayActive="true" delay=10/>
-    <SimpleNotification message="Use (W) to accelerate and the mouse to steer.">
+    <Dialogue speaker="Speaker" message="Use (W) to accelerate and the mouse to steer." portrait="Orxonox/DialogueHUD_Person">
         <events>
             <trigger>
@@ -424,5 +425,5 @@
             </trigger>
         </events>
-    </SimpleNotification>
+    </Dialogue>
 
 <!-- QUEST-Trigger && Message Trigger: navigationend is activated after flying4 was triggered -->
@@ -432,5 +433,5 @@
 
 
-    <SimpleNotification message="Three arrows just appeared.">
+    <Dialogue speaker="Speaker2" message="Three arrows just appeared." portrait="Orxonox/DialogueHUD_Person2">
         <events>
             <trigger>
@@ -438,8 +439,8 @@
             </trigger>
         </events>
-    </SimpleNotification>
+    </Dialogue>
 
     <DistanceTrigger name="flying5" position="-900,640,600" target="Pawn" distance=60 stayActive="true" delay=5/>
-    <SimpleNotification message="Follow those arrows.">
+    <Dialogue speaker="Speaker2" message="Follow those arrows." portrait="Orxonox/DialogueHUD_Person2">
         <events>
             <trigger>
@@ -447,5 +448,5 @@
             </trigger>
         </events>
-    </SimpleNotification>
+    </Dialogue>
 
 <!-------------------------------------- PART ONE : Destroy boxes --------------------------------------->
@@ -485,5 +486,5 @@
 
 <!-- @Text: How to shoot-->
-    <SimpleNotification message="Destroy the four boxes." broadcast="true">
+    <Dialogue speaker="Speaker" message="Destroy the four boxes." portrait="Orxonox/DialogueHUD_Person" broadcast="true">
         <events>
             <trigger>
@@ -491,7 +492,7 @@
             </trigger>
         </events>
-    </SimpleNotification>
-
-    <SimpleNotification message=" 1. Aim the a red cycle." broadcast="true">
+    </Dialogue>
+
+    <SimpleNotification message=" 1. Aim at the red cycle." broadcast="true">
         <events>
             <trigger>
Index: code/branches/Presentation_HS16/data/overlays/HUDTemplates3.oxo
===================================================================
--- code/branches/Presentation_HS16/data/overlays/HUDTemplates3.oxo	(revision 11345)
+++ code/branches/Presentation_HS16/data/overlays/HUDTemplates3.oxo	(revision 11347)
@@ -184,4 +184,16 @@
      weaponModeHUDSize      = "0.09, 0.03"
     />
+
+    <HUDDialogue
+     name     = "Dialogue"
+     position = "0.5, 0.85"
+     pickpoint = "0.5, 0.5"
+     font     = "VeraMono"
+     size = "0.2, 0.2"
+     textsize = 0.1
+     colour   = "1.0, 1.0, 0.0, 0.8"
+     align    = "center"
+    />
+
     
     <HUDPickupSystem
